html, body {
	font-family: arial, helvetica, sans-serif;
	color: #333;
	font-size: 11px;
	margin: 0;
	padding: 0;
	text-align: left;
	height: 100%;
	/*width: 100%;*/
	/*background: #fff;*/
}
#container {
	margin: 0 auto 0 auto;
	width: 900px;
}

a.blue-link{color:#3399cc !important;font-size:10px !important;font-weight:bold !important;text-decoration:none !important;border:none !important;background:url(/JRS/cm/img/bgs/bg-chevrons-blue.gif) no-repeat left 3px  !important;padding-left:10px !important;}
a.blue-link:hover{color:#54B7E8 !important;background:url(/JRS/cm/img/bgs/bg-chevrons-blue-on.gif) no-repeat left 3px  !important;text-decoration:underline;}
a.blue-link-spacer{position:relative;right:10px;}


a:link, a:visited {
	text-decoration: none;
	color: #3399cc !important;
}
a:hover, a:active {
	text-decoration: underline;
	color: #3399cc !important;
}
img {
}
p {
	font-size: 12px;
}
sup {
	font-size: smaller;
	vertical-align: baseline;
	position: relative;
	bottom: 0.33em;
}
#MobileMerchantContainer {
	width:850px;
}

/* Thin Client */
#MobileMerchantContainerThin {
    width:305px;
}

#MobileMerchantContainer .divider {
	background:url("/JRS/cm/img/bgs/MobileMerchantDivider.gif") repeat-x scroll left top transparent !important;
	margin:12px 0 12px 0px;
}

#MobileMerchantContainerThin .divider {
    background:url("/JRS/cm/img/bgs/MobileMerchantDividerThin.gif") repeat-x scroll left top transparent !important;
    margin:0 !important;
}


#MobileMerchantContainer .EnrollButton {
	background:url("/JRS/cm/img/buttons/MobileMerchanEnroll.gif")no-repeat !important;
	margin:10px 0 0;
	height:20px;
	width:82px;
}

/* Thin Client */
#MobileMerchantContainerThin h2 {
    color:#000066;
	font-family:Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
	margin:0px;
	padding:0px !important;
}

#MobileMerchantContainer h3,
#MobileMerchantContainerThin h3 {
	font-weight:bold;
	font-size:12px;
	color:#000;
	margin:10px 0 0;
}

#AppleStoreLink {
width: 138px; height: 42px;
background: url(/JRS/cm/img/MobileMicrosite/content/app_store_badge.png) no-repeat 0 0 !important;
position: relative; left:20%;}

#AppleStoreLink a{text-decoration: none !important;display:block;width:100%;height:100%;}
		
#AndroidMarketLink {
width: 192px; height: 45px;
background: url(/JRS/cm/img/MobileMicrosite/icon/Android_btn.png) no-repeat 0 0 !important;
position: relative; left:20%;}

#AndroidMarketLink a{text-decoration: none !important;display:block;width:100%;height:100%;}		
		
		
			
#mobilesms_container .mobilesms_top {
	background: url(/JRS/cm/img/bgs/mobilesms_top.gif) no-repeat left bottom !important;
}
#mobilesms_container .mobilesms_center {
	background: url(/JRS/cm/img/bgs/mobilesms_center.gif) repeat-y left bottom !important;
}
#mobilesms_container .mobilesms_bottom {
	background: url(/JRS/cm/img/bgs/mobilesms_bottom.gif) no-repeat left top !important;
}
#mobilesms_container .mobilesms_divider {
	background: url(/JRS/cm/img/bgs/MobileMerchantDivider.gif) repeat-x left top !important;
	margin:10px 0px 0px 0px;
}

#mobilesms_container .mobilesms_center .merchant_table{
	margin:0px 0px 0px 15px;
	width:430px;
}

#mobilesms_container .mobilesms_center table.merchant_table thead tr th,
#MobileMerchantContainerThin #mobilesms_container table.merchant_table_thin thead tr th {
    padding:0px !important;
	text-align:left;
}


#mobilesms_container .mobilesms_center table.merchant_table tbody tr td.first {
    background: none !important;
}

#mobilesms_container .mobilesms_center table.merchant_table tbody tr td {
	font-size:11px;
	background: url(/JRS/cm/img/bgs/MobileMerchantDivider.gif) repeat-x left top !important;
	text-align:left;
	padding:3px 0 !important;
	vertical-align:top;
}

/* Thin Client */
#MobileMerchantContainerThin .merchant_table_thin  {
	  width:100%;
	  border-collapse:collapse;
}

#MobileMerchantContainerThin table.merchant_table_thin tbody tr td {
    font-size:11px;
    background: none !important;
    text-align:left;
    border:1px solid #ddd;
    padding:2px 4px !important;
    width:100px;
    vertical-align:top;	
}


ul#left-nav2, ul#left-nav4 {
	list-style:none outside none;
	margin:0px !important;
	padding:0;
}

div#content-footer {
	margin-left:0 !important;
	margin-right:12px !important;
	padding-top:15px !important;
}

#footer {
    clear:left;
    margin-top:15px;
}

#footer .citi-icon {
    width:30px;
    float:left;
}
#footer .citi-p {
    color: #666;
    font-size: 80%;
    float:left;
    line-height: 125%;
    margin-bottom: 6px;
}

#footer .citi-p p{
    color: #989898;
    font-size: 10px;
    line-height: 1.3em;
    margin-bottom: 6px;
    margin:0 0 0.5em;
}

#footer .lender-icon{
    float:right;
    margin-left:85px;
    width:37px;
}

#footer ul li a.faq {
    background:none;
}

div#nonavfooter {
	border-top:medium none !important;
	margin:0 !important;
	text-align:right;
	width:943px !important;
}


h2 {
    padding:0px !important;
}



div#popupbranding-area div#popupbranding-nav {
	display:none;
}


div#popupfooter {
	margin-top:0px !important;

}

.disclaimer
{
	font-size:11px !important;
	color:#999;

}